package com.yonge.cooleshow.biz.dal.entity;


/**
 * Created by weiqinxiao on 2019/2/28.
 */

public class IMApiResultInfo {
    // 返回码，200 为正常。
    Integer code;
    // 错误信息。
    String errorMessage;
    //人员是否存在 true 存在  false 不存在
    Boolean isInChrm;

    public boolean isSuccess() {
        return code == 200;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }

    public Boolean getInChrm() {
        return isInChrm;
    }

    public void setInChrm(Boolean inChrm) {
        isInChrm = inChrm;
    }
}
